select, button {
  font-size: small;
  height: 25px;
}

.relationTable {
  border-width: 0px;
  border-spacing: 0px;
  border-style: outset;
  border-color: gray;
  border-collapse: collapse;
  background-color: white;
}

.relationTable td {
  border-style: none;
  padding: 1px;
}

.crementButton {
  width: 24px;
}

.itemInput {
  height: 15px;
}

.itemInput input {
  margin-right: 10px;
  width: 80px;
  height: 15px;
  font-size: small;
}

.itemName {
  vertical-align: bottom;
  width: 20px;
  cursor: default;
  white-space: nowrap;
}

td.square {
  border: 1px solid darkgray;
  width: 20px;
  height: 20px;
  font-size: 15px;
  text-align: center;
  cursor: pointer;
  color: darkgray;
}

td.entered-by-user {
  font-weight: bold;
  color: black;
}

td.highlighted {
  background-color: #f5f5dc;
}

td.highlighted input {
  background-color: #f5f5dc;
}

.spacer {
  height: 5px;
  width: 3px;
  padding: 0px;
  margin: 0px;
}

#associationTable {
  margin: 10px 0px 0px 0px;
  border-spacing: 0px;
  border-collapse: collapse;
}

#associationTable tr:hover {
  background-color: #f5f5dc;
  border-width: 1px 0px 1px 0px;
}

#associationTable td {
  border-width: 1px 0px 1px 0px;
  padding: 2px 30px 2px 0px;
  border-style: solid;
  border-color: black;
}

.rotated-text {
  display: inline-block;
  overflow: hidden;
  width: 1.5em;
  padding-bottom: 1px;  /* otherwise anti-aliased edges are cut off */
  margin-bottom: -1px; /* compensate for the above */
}

.rotated-text__inner {
  display: inline-block;
  white-space: nowrap;

  -webkit-transform: translate(0,100%) rotate(-90deg);
  -webkit-transform-origin: 0 0;
  -moz-transform: translate(0,100%) rotate(-90deg);
  -moz-transform-origin: 0 0;
  -ms-transform: rotate(-90deg);
}

.rotated-text__inner:after {
  content: "";
  float: left;
  margin-top: 100%;
}

.inputRelated {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.snackbar {
  position: absolute;
  border-radius: 5px;
  background-color: gray;
  color: white;
  padding: 20px;
  font-size: large;
}

.hidden {
  visibility: hidden;
}

.successDialog {
  position: absolute;
  width: 300px;
  height: 200px;
  z-index: 15;
  top: 50%;
  left: 50%;
  margin: -100px 0 0 -150px;
  background-color: white;
  padding: 0 20px 0 20px;
  border: 1px solid black;
}

.shariff .orientation-vertical li {
  max-width: 110px !important;
}
